body{
	font-family: ubuntu-light;
}

/* heading */
h1,h2,h3,h4,h5{
	color: #7b6856;
	font-family: ubuntu-light-italic;

}
h1{}

h2{
	/*color: #ba9b2e;*/
	color: #beb298;
	font-size: 32px;
}

h3{}

h4{}

.subtitle{
	font-size: 14px;
	font-family: ubuntu-light;
	text-transform: uppercase;
	color: #8a8a8a;
}

ul{
	list-style: inherit;
	color: #7b6856;
	margin-left: 20px;
}

p, .text-wrapper p{
	color: #535353;
	/*color: #afafaf;*/
	font-family: ubuntu-light, 'Open Sans', sans-serif;
}

section{
	background: #FFF;
}

section.hero{
	background-color: transparent;
}

.fixed-bg{
	position: fixed;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center top;
	z-index: -1;
	background-image: url(/images/background-home.jpg);
}

.fixed-bg.bg-home,
.bg-privacy-policy{
	background-image: url(/images/background-home.jpg);
}

.fixed-bg.bg-menu {
    background-image: url(/images/background-menu.jpg);
}

.fixed-bg.bg-reservations {
    background-image: url(/images/background-reservations.jpg);
}

.fixed-bg.bg-events {
    background-image: url(/images/background-events.jpg);
}

.fixed-bg.bg-special-occasions {
    background-image: url(/images/background-special-occasions.jpg);
}

.fixed-bg.bg-group-bookings {
    background-image: url(/images/background-group-bookings.jpg);
}

.fixed-bg.bg-school-tours {
    background-image: url(/images/background-school-tours.jpg);
}

.fixed-bg.bg-news {
    background-image: url(/images/background-news.jpg);
}

.fixed-bg.bg-what-s-on {
    background-image: url(/images/background-what-s-on.jpg);
}

.fixed-bg.bg-contact {
    background-image: url(/images/background-contact.jpg);
}

.fixed-bg.bg-trippas-media {
    background-image: url(/images/background-trippas-media.jpg);
}

.fixed-bg.bg-faqs {
    background-image: url(/images/background-faqs.jpg);
}

.fixed-bg.bg-careers {
    background-image: url(/images/background-careers.jpg);
}

.fixed-bg.bg-tourism {
    background-image: url(/images/background-tourism.jpg);
}

.fixed-bg.bg-404 {
    background-image: url(/images/background-home.jpg);
}


.text-wrapper a{
	color: #7b6856;
}

/* media */

.media-items{
	margin: 50px 0;
}

.media-items h2{
	font-size: 14px;
	font-weight: bold;
	font-family: ubuntu-light;
}

.media-items .media-item{
	border-bottom: 1px solid #beb298;
	padding-bottom: 30px;
}

.media-items .media-item:last-child{
	/*border-bottom: none;*/
}

a.media-file-link{
	color: #beb298;
	text-decoration: underline;
}

a.media-file-link:hover{
	text-decoration: none;
}

.review-source{
	color: #7b6856;	
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 15px;
}

.image-center{
	text-align: center;
}

.image-center img{
	display: inline-block;
	margin: auto;
}

/* hero */
.hero{
	background-size: cover;
	background-position: center;
	color: #FFF;
}

.hero h1{
	color: #FFF;
	max-width: 350px;
	margin: 0 auto 50px;
}

.hero-home{
	min-height: 900px;
	position: relative;
}

.hero.non-home{
	min-height: 500px;
	position: relative;	
}

.coloroverlay{
	background-color: rgba(0,0,0,0.2); 
	position:absolute; 
	top: 0; 
	height: 100%; 
	width: 100%;
}

/* main nav */
.main-nav{
	position: absolute;
	left: 0;
	top: 0;
}

/* button */
.btn-std{
	/*border: 1px solid #ba9b2e;*/
	background: transparent;
	border: 1px solid #a1916d !important;
	font-size: 14px;
	color: #a1916d !important;
	padding: 9px 30px;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	font-family: ubuntu-light;
	transition-duration: .7s;
}

.btn-std:hover{
	background: #a1916d;
	border: 1px solid #a1916d !important;
	color: #FFF !important;
	transition-duration: .7s;
}

.imgslider:hover,
.imgslider:focus,
.imgslider:visited,
.btn-std:hover,
.btn-std:visited,
.btn-std:focus,
.form-control:hover,
.form-control:focus,
.form-control:visited,
button:hover,
button:visited,
button:focus,
a:hover,
a:visited,
a:focus{
	/*color: #816353;*/
	text-decoration: none;	
	outline: none;
}

.btn-arrow {
    background: url(../images/btn-arrow.png) no-repeat 0 0;
    width: 22px;
    height: 12px;
    display: block;
    margin: 0 0 0 10px;
    position: relative;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    top: 1px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 70%;
    margin-left: -4px;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.hero .btn-arrow{
	margin-top: -6px;
}

.btn-std:hover .btn-arrow {
    left: 75%;
}



/* text-wrapper */
.text-wrapper{
	/*background-color: #fffaf0;*/
	/*background-color: rgba(217, 209, 198, 0.3);*/
	/*text-align: center;*/
}

.text-content{
	/*text-align: center;*/
	width: 80%;
	max-width: 480px;
	margin: auto;
}

.layout-three-layers-secondary .text-wrapper{
	text-align: center;
}

/* basic class */
section{
	padding: 35px 0 5px;
}

.image-holder{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}

.text-wrapper-inner{
	position: relative;
	height: 100%;
}

.hero-home .text-wrapper-inner{
	min-height: 850px;
}

.cta-wrapper{
/*	position: absolute;
	bottom: 0;*/
	width: 100%;
	/*margin-bottom: 50px;*/
}

.cta-wrapper.centered{
	text-align: center;
}

.cta-wrapper h2{
	margin-bottom: 3px;
	margin-top: 45px;
}

.cta-wrapper .subtitle{
	margin-bottom: 15px;
}


.vertical-center{    
	position: absolute;
    top:50%;
    left: 0;
    right: 0;
    /*text-align: center;*/
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.hero .vertical-center{
	text-align: center;
}

.hero-home .vertical-center{
	top: 40%;
}

.form-btn-wrapper{
	text-align: center;
}

.form-btn-wrapper .btn-std{
	margin: auto;
}

/* start of button animation */
.btn-std-am a {
	position: relative;
	display: inline-block;
	margin: 15px 25px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.35em;
}

.btn-std-am a:hover,
.btn-std-am a:focus {
	outline: none;
}

.btn-std-am  {
	position: relative;
	z-index: 1;
}

.btn-std-am a {
	overflow: hidden;
	margin: 0 15px;
}

.btn-std-am a span {
	display: block;
	padding: 10px 20px;
	background: #56966b;
	border-bottom: 5px solid #457856;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.btn-std-am a::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	padding: 10px 20px;
	width: 100%;
	height: 100%;
	background: #fff;
	color: #0f7c67;
	content: attr(data-hover);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translateX(-25%);
}

.btn-std-am a:hover span,
.btn-std-am a:focus span {
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);
}

.btn-std-am a:hover::before,
.btn-std-am a:focus::before {
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	transform: translateX(0%);
}
/* end of button animation */

/* map */
#map{
	width: 100%;
	height: 100%;
}


.btnnoborder {
		border: none !important; 
}

.mobile-layout{
	display: none;
}
